Check out our Monthly Survey Page to see what our users are running.
Forum Reply - XCOM 2 /lib/x86_64-linux-gnu/libcrypto.so.1.0.0: version `OPENSSL_1.0.0' not found